
/*body { background-color: #eee; }*/
h1 { font-size: 24px; margin-top: 0; }
.icon { display: inline-block; line-height: 0.5; font-size: 150%; vertical-align: middle; }
hr { border-color: #ccc; }
.container .navbar { margin-top: 15px; margin-bottom: 15px; }
.page-content { padding: 10px 15px 30px 15px; border-radius: 5px; background-color: #fff;  }
.navbar-inverse { border-color: #0068A9; }
.navbar-inverse, .blue-gradient {
background: #0068a9; /* Old browsers */
background: -moz-linear-gradient(top,  #0068a9 0%, #1770a8 41%, #00527f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0068a9), color-stop(41%,#1770a8), color-stop(100%,#00527f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0068a9 0%,#1770a8 41%,#00527f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0068a9 0%,#1770a8 41%,#00527f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0068a9 0%,#1770a8 41%,#00527f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0068a9 0%,#1770a8 41%,#00527f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0068a9', endColorstr='#00527f',GradientType=0 ); /* IE6-9 */
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus { background-color: #01588E; background-image: none; }
.navbar-inverse .navbar-brand { width:200px; overflow: hidden; text-indent: -250px; color:#fff; background: url("../images/shk-logo-small.png") center center no-repeat; }
.navbar-inverse .navbar-text,
.navbar-inverse .navbar-nav > li > a { color: #C7D6E0; }
.navbar-inverse .navbar-toggle { border-color: #01588E; }
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus { background-color: #01588E; }
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form { border-color: #01588E; }
.container-fluid > .navbar-collapse { padding-left:0; padding-right:0; }
.navbar-right .dropdown-menu table { margin-bottom: 5px; }
.navbar-right .dropdown-menu table tr:first-child td { border:0; }
.navbar-collapse .navbar-nav { margin-left: 0; margin-right: 0; }

/*
.navbar-collapse .navbar-nav > li > a { padding-left: 30px; padding-right: 30px; }
*/

.rounded { border-radius: 18px; -webkit-border-radius: 18px;  -moz-border-radius: 18px; }

#site_currency { width:auto; margin:10px 0 0 30px; }
#site_currencySelectBoxItContainer { width:80px; float:right; margin:10px 0 0 30px; }
#site_currencySelectBoxIt { width:80px; }

.mainpage-slider { margin: 0 0 20px 0; clear: both; }

/*
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus { color: #fff; background-color: #0068A9; }
.margintop20 { margin-top:20px; }
.nav-pills > li > a { border-radius: 0px; }
.nav-stacked > li { margin-top: 0px; margin-left: 0; border-bottom:1px solid #dadada; border-left:1px solid #dadada; border-right:1px solid #dadada; }
.active2 { border-right:4px solid #0068A9; }
*/

.list-group li:hover { background-color: #F5F5F5; }
.list-group .active, .list-group .active:hover { background-color: #428BCA; color:#fff; }
.list-group .active a { color:#fff; }

.slide-image { width: 100%; }
.carousel-holder { margin-bottom: 30px; }
.mainpage-carousel h3 { margin:0 0 15px 0; }
.carousel-control, .item { border-radius: 4px; }
.caption { height: 130px; overflow: hidden; }
.caption h4 { white-space: nowrap; }
.thumbnail img { width: 100%; }
.ratings { color: #d17581; padding-left: 10px; padding-right: 10px; }
.thumbnail { padding: 0; }
.thumbnail .caption-full { padding: 9px; color: #333; }
footer { margin: 50px 0; }
.row-captcha > div:first-child { padding-right: 0; }
.row-captcha img { width: 100%; height: auto; }

/* mainpage carousel */
.carousel-controls {}
.carousel-controls a { font-size: 20px; color:#777777; }
.carousel-controls a:hover,
.carousel-controls a:focus { color:#000; text-decoration: none; }
.col-item, .product { margin: 0 0 20px 0; overflow: hidden; border: 1px solid #E1E1E1; border-radius: 5px; background: #FFF; }
.col-item .photo img, .product .photo img { margin: 0 auto; width: 100%; }
.product .photo { position: relative; }
.col-item .info, .product .info { padding: 10px; border-radius: 0 0 5px 5px; margin-top: 1px; }
.col-item .price, .product .price { float: left; margin-top: 5px; }
.col-item .price h5, .product .price h5 { font-weight: bold; line-height: 20px; margin: 0; }
.price-text-color { color: #219FD1; }
.col-item .info .rating, .product .info .rating { color: #777; }
.col-item .rating,
.product .rating { width: 100%; font-size: 15px; line-height: 17px; padding: 5px 10px; color: #636363; text-align: right; position: absolute; left: 0; top: 0; opacity: 0.5; }
.product:hover .rating { opacity: 1; background-color: rgba(255,255,255,0.7); }
.product .rating-bottom { top: auto; bottom: 0; }
.product .product-name { padding: 0 0 5px 0; font-size: 16px; font-weight: bold; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.product-price { padding: 5px 0; line-height: 1; font-weight: bold; font-size: 20px; color: #54768E; }

.product-options { padding: 5px 0; }
.product-options span { display: inline-block; border: 1px solid #ddd; border-radius: 5px; }
.product-options span.active { background-color: #999999; border-color: #999999; }
.product-options span.active label { color: #fff; }
.product-options span input,
.product-options span label { display: inline-block; padding: 2px 6px; margin: 0; cursor: pointer; vertical-align: middle; }
.product-options span input { display: none; }
.product-options span label { font-size: 14px; line-height: 1; }

.col-item .separator, .product .separator { border-top: 1px solid #E1E1E1; }
.clear-left { clear: left; }
.col-item .separator p, .product .separator p { line-height: 20px; margin-bottom: 0; margin-top: 10px; text-align: center; }
.col-item .separator p i, .product .separator p i { margin-right: 5px; }
.col-item .btn-add, .product .btn-add { width: 50%; float: left; border-right: 1px solid #E1E1E1; }
.col-item .btn-details, .product .btn-details { width: 50%; float: left; padding-left: 10px; }
.controls { margin-top: 0; }
[data-slide="prev"] { margin-right: 10px; }
.col-item .btn-add button, .product .btn-add button { border:0; background-color: transparent; margin:0 10px 0 0; padding:0; color:#428BCA; }
.col-item .btn-add button:hover,
.product .btn-add button:hover,
.product .btn-details a:hover { text-decoration: none; color:#2A6496; }

.product-list { padding: 7px 10px; margin-bottom: 15px; background-color: #fff; border-radius: 5px; /*border-bottom: 1px dashed #999;*/ }
.product-list .info {  }
.product-list .row { margin-left: 0; margin-right: 0; padding: 0 0 10px 0; }
.product-list h5 { font-weight: bold; margin: 0 0 10px 0; }
.product-list .rating { font-size: 17px; color: #777; }
.product-list .price { float: right; font-size: 16px; font-weight: bold; color: #54768E; }
.product-list .row-buttons { padding: 0; }
.product-list .btn-add, .product-list .btn-details { float: left; margin: 0; padding: 0; }
.product-list .btn-add button, .product-list .btn-details a { border:0; background-color: transparent; margin:0; padding:0; color:#428BCA; }
.product-list .btn-add { padding:0 15px 0 0; margin: 0 15px 0 0; border-right: 1px solid #E1E1E1; }
.product-list .btn-details a, .product-list .btn-details a:hover { text-decoration: none; }
.product-list .btn-add button:hover, .product-list .btn-details a:hover { color:#2A6496; }

/* user-details */
.user-details {position: relative; padding: 0;}
.user-details .user-image {position: relative;  z-index: 1; width: 100%; text-align: center;}
.user-image img { clear: both; margin: auto; position: relative;}
.user-details .user-info-block {width: 100%; position: absolute; top: 55px; background: rgb(255, 255, 255); z-index: 0; padding-top: 35px;}
.user-info-block .user-heading {width: 100%; text-align: center; margin: 10px 0 0;}
.user-info-block .navigation {float: left; width: 100%; margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #428BCA; border-top: 1px solid #428BCA;}
.navigation li {float: left; margin: 0; padding: 0;}
.navigation li a {padding: 20px 30px; float: left;}
.navigation li.active a {background: #428BCA; color: #fff;}
.user-info-block .user-body {float: left; padding: 5%; width: 90%;}
.user-body .tab-content > div {float: left; width: 100%;}
.user-body .tab-content h4 {width: 100%; margin: 10px 0; color: #333;}

#filters { padding:0; }
#filters .range-slider { margin-bottom:15px; }

/* sorting */
.sorting { padding:0 0 15px 0; }
.sorting select { display: inline-block; }
.sorting .icons-block { display: inline-block; padding: 3px 6px; margin: 0 7px 0 0; border-radius: 3px; vertical-align: middle; background-color: #fff; border: 1px solid #ccc; }
.sorting .icons-block a { display: inline-block; padding: 3px; background-color: #eee; color:#999; text-decoration: none; }
.sorting .icons-block a:first-child { margin-right: 3px; }
.sorting .icons-block a.active { border-radius: 2px; background-color:#999; color:#eee; }
.sorting #viewSwitch { /*margin-right: 7px;*/ }

/* breadcrumbs */
.btn-breadcrumb { padding-bottom:15px; }
.btn-breadcrumb .btn:not(:last-child):after { content: " "; display: block; width: 0; height: 0; border-top: 17px solid transparent; border-bottom: 17px solid transparent; border-left: 10px solid white; position: absolute; top: 50%; margin-top: -17px; left: 100%; z-index: 3; }
.btn-breadcrumb .btn:not(:last-child):before { content: " "; display: block; width: 0; height: 0; border-top: 17px solid transparent; border-bottom: 17px solid transparent; border-left: 10px solid rgb(173, 173, 173); position: absolute; top: 50%; margin-top: -17px; margin-left: 1px; left: 100%; z-index: 3; }
.btn-breadcrumb .btn { padding:6px 12px 6px 24px; background: #fff; }
.btn-breadcrumb .btn:active, .btn-breadcrumb .btn:focus { box-shadow: none; z-index: auto; }
.btn-breadcrumb .btn:hover { background: #EBEBEB; }
.btn-breadcrumb .btn:first-child { padding:6px 6px 6px 10px; }
.btn-breadcrumb .btn:last-child { padding:6px 18px 6px 24px; }
.btn-breadcrumb .btn.btn-default:not(:last-child):after { border-left: 10px solid #fff; }
.btn-breadcrumb .btn.btn-default:not(:last-child):before { border-left: 10px solid #ccc; }
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after { border-left: 10px solid #ebebeb; }
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before { border-left: 10px solid #adadad; }
.btn-breadcrumb .btn.btn-primary:not(:last-child):after { border-left: 10px solid #428bca; }
.btn-breadcrumb .btn.btn-primary:not(:last-child):before { border-left: 10px solid #357ebd; }
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after { border-left: 10px solid #3276b1; }
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before { border-left: 10px solid #285e8e; }

/* badger */
[class*="badger"] { position: relative; margin: 15px 0; padding: 39px 19px 14px; background: #fff; border: 1px solid #ddd; border-radius: 6px; }
[class*="badger"]:after { content: attr(data-badger); position: absolute; top: 0; padding: 3px 7px; font-size: 12px; font-weight: bold; background: #999; color: #fff; }
.badger-left:after { left: 0; border-radius: 6px 0 6px 0; }
.badger-right:after { right: 0; border-radius: 0 6px 0 6px; }
.badger-danger:after { background: #d9534f; }
.badger-warning:after { background: #f0ad4e; }

/* pages */
.pages { margin:0; padding:10px 0 0 0; list-style-type:none; }
.pages li { margin:0; padding:0; display: inline-block; }
.pages li a { display: inline-block; min-width: 10px; padding: 3px 7px; text-decoration: none; font-size: 16px; font-weight: bold; line-height: 1; color: #fff; text-align: center; white-space: nowrap; vertical-align: baseline; background-color: #999; border-radius: 10px; }
.pages li a:hover, .pages li a:active { text-decoration: none; }
.pages li.active a { background-color: #636363; color:#D6D6D6; cursor: default; }
.pages li .glyphicon { font-size: 12px; line-height: 1.2; top:0; }

/* sidebar */
.nav-sidebar { width: 100%; padding: 8px 0; border-right: 1px solid #ddd; }
.nav-sidebar a { color: #333; -webkit-transition: all 0.08s linear; -moz-transition: all 0.08s linear; -o-transition: all 0.08s linear; transition: all 0.08s linear; -webkit-border-radius: 4px 0 0 4px;  -moz-border-radius: 4px 0 0 4px;  border-radius: 4px 0 0 4px; }
.nav-sidebar .active a { cursor: default; background-color: #428bca;  color: #fff;  text-shadow: 1px 1px 1px #666; }
.nav-sidebar .active a:hover { background-color: #428bca; }
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body { white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;  }
.nav-sidebar.pull-right { border-right: 0;  border-left: 1px solid #ddd; }
.nav-sidebar.pull-right a { -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;  }

/* category-nav */
.category-nav { margin-bottom: 15px; background:#ffffff; border:1px solid #EBE6E6; border-radius:5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding:5px; box-shadow: inset 0px 0px 20px #f8f8f8; -webkit-box-shadow: inset 0px 0px 20px #f8f8f8; -moz-box-shadow: inset 0px 0px 20px #f8f8f8; -o-box-shadow: inset 0px 0px 20px #f8f8f8; }
.category-nav .box-heading { -webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border-radius: 5px; padding: 7px 10px; font-size: 16px; color: #fff; font-weight:normal; background-color: #999999; }
.category-nav .box-content { padding:10px; position:relative; }
.category-nav .box-content ul { padding:0px; margin:0px; list-style:none; }
.category-nav .box-content ul li { line-height:22px; padding:3px 0; }
.category-nav .box-content ul li a + a , .category-nav .box-content ul li a + a:hover { background:none; padding-left:0; }
.category-nav .box-content ul ul { margin-left:10px; }

/* box category */
ul.box-category, ul.box-category ul { list-style: none; margin: 0; padding: 0; }
ul.box-category > li { padding: 4px 0px 4px 0px; }
ul.box-category > li ul { display: none; }
ul.box-category > li a.active { font-weight: normal; color:#000; }
ul.box-category > li a.active + ul { display: block; margin-left:15px; }
ul.box-category > li ul > li { padding: 5px 5px 0px 10px; }
ul.box-category > li ul > li > a { background:url("../images/subcat_arrow.png") no-repeat left center !important; padding-left:12px; display: block; }
ul.box-category > li ul > li > a:hover{ background:url("../images/subcat_arrow_hover.png") no-repeat left center !important; }
ul.box-category > li ul > li > a.active { font-weight: normal; }
ul.box-category .badge { background-color: #D0D7DB; }

/* TREEVIEW */
.treeview-list, .treeview-list ul {  padding: 0; margin: 0; list-style: none; }
.treeview-list ul { background:none;  margin:0px; }
.treeview-list .hitarea { background: none; height: 9px; width: 9px; float: right; cursor: pointer; }
.treeview-list li a { display:inline;  padding-left:0px; }
.treeview-list li.active a { font-weight:bold; } 
.treeview-list li.active ul li a { font-weight:normal; color: #428BCA; }
.treeview-list li.active ul li.active a { color:#5E5E5E; }
.treeview-list li ul li { background:none; border-bottom:none; }
.treeview-list li .hitarea,
.treeview-list li.expandable .hitarea,
.treeview-list li.active.expandable .hitarea { background: url("../images/sprite.png") no-repeat scroll -13px -142px transparent; height: 16px; width: 16px;  margin: 5px 0 0; }
.treeview-list li.active .hitarea,
.treeview-list li.collapsable .hitarea,
.treeview-list li.active.collapsable .hitarea { background: url("../images/sprite.png") no-repeat scroll -42px -142px transparent; height: 16px; width: 16px;  margin: 5px 0 0; }
.treeview-list li ul { display: none; }
.treeview-list li.active ul { display: block; }

/* filters */
#filters .selectboxit-container .selectboxit-options,
#filters .selectboxit-container .selectboxit,
#filters .selectboxit-container,
.sorting .selectboxit-container .selectboxit-options,
.sorting .selectboxit-container .selectboxit,
.sorting .selectboxit-container
{ width: 100%; }
#filters .filter_block { padding-left: 0 !important; padding-right: 0 !important; }
#filters .filter_block h3 { margin:10px 0; }
.filter_row.unactive { color:#BCBCBC; }

/* shop cart */
#shk_prodHelper {position: absolute; z-index:1000; width:150px; padding:5px; background-color:#f5f5f5; border:1px solid #888; display:none; box-shadow: 2px 2px 8px #B2B2B2; border-radius:4px;}
#shk_prodHelper div {padding:2px 0; text-align: center;}
.shk_loading {width:30px; height:30px; position: absolute; z-index:100; background:url("/assets/components/shopkeeper/css/web/default/img/ajax-loader.gif") center center no-repeat #fff !important; border:1px solid #888; display: none; border-radius:4px;}

#shopCart.panel table tr:first-child td { border:0; }
#shopCart.panel .well { margin: 0; }
#shopCart.panel hr { border-width: 3px; }
.shopcart-top { width: 300px; background-color: #fff; }

.navbar-right .dropdown-menu .btn-group-justified { table-layout: auto; }
.navbar-right .dropdown-menu .btn-group-justified .btn-group { width:auto; }
.navbar-right .dropdown-menu .btn-group-justified .btn-group + .btn-group { width:40px; }
.navbar-right .dropdown-menu .btn-group-justified .btn-group + .btn-group .btn { width:40px; }
.navbar-nav .open .dropdown-menu { background-color: #fff; }
#modal .modal-footer { margin: 0; }

/* stepwizard */
.stepwizard-step p { margin: 10px 0 20px 0; }
.stepwizard-row { display: table-row; }
.stepwizard { display: table; width: 100%; position: relative; }
.stepwizard-step button[disabled] { opacity: 1 !important; filter: alpha(opacity=100) !important; }
.stepwizard-row:before { top: 14px; bottom: 0; position: absolute; content: " "; width: 100%; height: 1px; background-color: #ccc; z-order: 0; }
.stepwizard-step { display: table-cell; text-align: center; position: relative; }
.btn-circle { width: 30px; height: 30px; text-align: center; padding: 6px 0; font-size: 12px; line-height: 1.428571429; border-radius: 15px; }

/* product-page */
.product-page-left {  }
.product-page-left,
.product-page-right { padding: 10px 0; }
.product-page-left { float: left; width: 320px; }
.product-page-right { margin-left: 340px; }
.product-page-right .row-simple { display: block; margin-left: 0; margin-right: 0; }
.product-page-right .row-simple > div { padding: 0; }

@media (max-width: 768px) {

.navbar-collapse #site_currency { margin-right: 10px; }
.shopcart-top { width: auto; }
.navbar-collapse #shopCart ul.dropdown-menu { background-color: #fff; }


}
